<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Wierszowki.Core.Properties.Settings.WierszowkiConnectionString"
            connectionString="Data Source=sql.ct.com.pl;Initial Catalog=Wierszowki;Persist Security Info=True;User ID=wwwadmin;Password=adm1648;"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>